from trioexplorer.tests import *

class TestTrioxplorerController(TestController):

    def test_index(self):
        response = self.app.get(url_for(controller='trioxplorer'))
        # Test response...
